@font-face {
    font-family: 'CF Klak';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.woff2') format('woff2'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.woff') format('woff'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.ttf') format('truetype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/Klak/subset-CFKlak.svg#CFKlak') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CF Reklama';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.woff2') format('woff2'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.woff') format('woff'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.ttf') format('truetype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/subset-CFReklamaBlack.svg#CFReklamaBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'CFAstyStd-Book';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Book.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Book.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Book.woff') format('woff'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Book.ttf') format('truetype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Book.svg#CFAstyStd-Book') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'CFAstyStd-Medium';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Medium.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Medium.woff') format('woff'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Medium.ttf') format('truetype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Medium.svg#CFAstyStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'CFAstyStd-Bold';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Bold.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Bold.woff') format('woff'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Bold.ttf') format('truetype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/CFAstyStd-Bold.svg#CFAstyStd-Bold') format('svg');
}

@font-face {
    font-family: 'cfastystd-black';
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/cfastystd-black-webfont.eot');
    src: url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/cfastystd-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://kotsovolos.blob.core.windows.net/pages/bnfghdnstghtykulfd/fonts/cfasty/cfastystd-black-webfont.woff') format('woff');
}
